/*--- Avanquest WebEasy Page Style ---*/


.cc69               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc70               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e40             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          :1143.00pt;
	}
h4#e39              { /* Watershed Camp  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e38            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e37            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e36            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e35             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 318.75pt;
	top             : 356.25pt;
	width           : 529.50pt;
	height          :  53.25pt;
	}
span#e34            { /* images/jccd2021019019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021019019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e33            { /* images/jccd2021019018.gi... */
	background      : transparent url(images/jccd2021019018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e32            { /* images/jccd2021019017.gi... */
	background      : transparent url(images/jccd2021019017.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          :1143.75pt;
	}
span#e31            { /* images/jccd2021019016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021019016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 322.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e30             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 360.00pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a30               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 330.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a29               { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 408.00pt;
	width           : 199.50pt;
	height          :  24.00pt;
	}
a#a28               { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e27            { /* images/jccd2021019015.gi... */
	background      : transparent url(images/jccd2021019015.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1432.50pt;
	width           : 863.25pt;
	height          :  24.00pt;
	}
div#e26             { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 440.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a26               { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Jefferson County Fair   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 473.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a25               { /* Jefferson County Fair   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 615.75pt;
	top             : 618.75pt;
	width           : 234.75pt;
	height          :  60.00pt;
	}
div#e23             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 616.50pt;
	top             :1113.00pt;
	width           : 234.75pt;
	height          :  51.00pt;
	}
div#e22             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 324.75pt;
	top             : 873.00pt;
	width           : 234.75pt;
	height          :  51.00pt;
	}
div#e21             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 324.75pt;
	top             :1371.00pt;
	width           : 243.00pt;
	height          :  51.00pt;
	}
div#e20             { /* Worm composting was part... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  49.50pt;
	top             : 720.00pt;
	width           : 207.00pt;
	height          :  68.25pt;
	}
div#e19             { /* Deer Ticks and Lyme Dise... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  51.75pt;
	top             :1006.50pt;
	width           : 207.00pt;
	height          :  51.75pt;
	}
div#e18             { /* Gary Gilmore showed stud... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  46.50pt;
	top             :1328.25pt;
	width           : 207.00pt;
	height          :  51.75pt;
	}
div#e17             { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 507.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a17               { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e16             { /* images/jccd2021019014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021019013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021019012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021019011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021019010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021019009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021019008.gi... */
	background      : transparent url(images/jccd2021019008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021019007.gi... */
	background      : transparent url(images/jccd2021019007.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021019006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021019005.gi... */
	background      : transparent url(images/jccd2021019005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021019004.jp... */
	background      : transparent url(images/jccd2021019004.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1185.00pt;
	width           : 242.25pt;
	height          : 181.50pt;
	}
span#e3             { /* images/jccd2021019003.jp... */
	background      : transparent url(images/jccd2021019003.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             : 432.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e2             { /* images/jccd2021019002.jp... */
	background      : transparent url(images/jccd2021019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 681.75pt;
	width           : 237.75pt;
	height          : 178.50pt;
	}
span#e1             { /* images/jccd2021019001.jp... */
	background      : transparent url(images/jccd2021019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 924.75pt;
	width           : 229.50pt;
	height          : 172.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1462.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
